ISCSH#FEP - Feature #1756

webl 00000000
10/29/2021 09:33 AM - yanwei i

Status: Resolved
Priority: Normal
Assignee: yanwei i
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/29/2021
11/09/2021
100%

0.00 hour
0.00 hour

Description

History

#1 - 10/29/2021 09:33 AM - yanwei li

- Status changed from New to In Progress

#2 - 11/09/2021 02:22 PM - yanwei li
- Due date set to 11/09/2021

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
